/*
  variables
*/
/* fonts */
/*
  mixin
*/
/* link color */
/* font size */
/* get width and height wv */
/* clearfix */
#contents .sitemap h1 {
  text-align: center;
}

#contents .sitemap .section-inner {
  padding-right: 15px;
  padding-left: 15px;
}

#contents .sitemap .sitemap-list {
  margin-top: 30px;
}

#contents .sitemap .sitemap-list ul {
  margin: 0 auto;
  list-style: none;
  display: table;
}

#contents .sitemap .sitemap-list ul li {
  text-indent: -1.5em;
  margin-left: 1.5em;
  font-size: 20px;
}

#contents .sitemap .sitemap-list ul li:before {
  content: ">";
  margin-right: 1em;
}

#contents .sitemap .sitemap-list ul li + li {
  margin-top: 0.7em;
}

#contents .sitemap .sitemap-list ul li.faq {
  margin-top: 1.7em;
}
